using System.ComponentModel;

namespace Valg.EVA.Skanning.Verify.Startup.NavigationTip
{
    public partial class NavigationTipWindow : INavigationTipWindow
    {
        public NavigationTipWindow()
        {
            InitializeComponent();
        }
        
        protected override void OnClosing(CancelEventArgs e)
        {
            ((INavigationTipViewModel)DataContext).SaveSettings();

            base.OnClosing(e);
        }
    }
}

